=== debian/changelog ===
r-cran-mdatools (0.14.1-9) unstable; urgency=low
  * Initial release

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 13:21:00 -0400
