=== debian/control ===
Source: r-cran-mdatools
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 3.5.0)
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/package=mdatools

Package: r-cran-mdatools
Architecture: all
Depends: r-base-core (>= 3.5.0), ${misc:Depends}, ${R:Depends} 
Description: R package for analysis of multivariate data used in chemometrics
 Projection-based methods for preprocessing, exploring and analysis 
 of multivariate data used in chemometrics.
