=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mdatools_([-\d\.]*)\.tar.gz
